#element .e-active .e-tab-wrap {
    background: linear-gradient(
      to top, rgb(255, 68, 0) 9%, rgba(255, 255, 255) 1%) !important;
}
#element .e-tab-header {
    border-bottom: none !important;
}

#collapseApplications .e-accordion .e-acrdn-item .e-acrdn-header .e-toggle-icon  {
    display: none;
  }

  #collapseApplications .e-accordion .e-acrdn-item.e-selected > .e-acrdn-panel .e-acrdn-content {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #collapseApplications .e-accordion,
  #collapseApplications .e-accordion .e-acrdn-item.e-selected.e-select {
    background: unset;
    border: 0px;
  }